package com.zfire.jiasm.syncdata.utils;

import java.util.Calendar;
import java.util.Date;
import java.util.Map;

public class SMSUtil {

	public static void minus8Hour(Map<String, Object> row) {

		Date date = (Date) row.get("crdt");
		if (date != null) {
			Calendar calendar = Calendar.getInstance();
			calendar.setTime(date);
			calendar.add(Calendar.HOUR, -8);
			row.put("crdt", calendar.getTime());
		}

	}

}
